@font-face {
  font-family: Roboto;
  src: url('../fonts/Roboto-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Roboto;
  src: url('../fonts/Roboto-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Roboto;
  src: url('../fonts/Roboto-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Roboto;
  src: url('../fonts/Roboto-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Roboto;
  src: url('../fonts/Roboto-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Roboto;
  src: url('../fonts/Roboto-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Cabin;
  src: url('../fonts/Cabin-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Cabin;
  src: url('../fonts/Cabin-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Cabin;
  src: url('../fonts/Cabin-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Raleway;
  src: url('../fonts/Raleway-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Raleway;
  src: url('../fonts/Raleway-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Raleway;
  src: url('../fonts/Raleway-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Raleway;
  src: url('../fonts/Raleway-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Raleway;
  src: url('../fonts/Raleway-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ibmplexsans;
  src: url('../fonts/IBMPlexSans-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ibmplexsans;
  src: url('../fonts/IBMPlexSans-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ibmplexsans;
  src: url('../fonts/IBMPlexSans-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ibmplexsans;
  src: url('../fonts/IBMPlexSans-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ibmplexsans;
  src: url('../fonts/IBMPlexSans-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

:root {
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

.container-pad-top {
  text-align: center;
  padding-top: 220px;
}

.div-not-found {
  max-width: 800px;
  padding-left: 10px;
  padding-right: 10px;
  display: inline-block;
}

.h1-black {
  color: #424852;
  text-align: left;
  margin-bottom: 0;
  font-family: Raleway, sans-serif;
  font-size: 24px;
  font-weight: 500;
}

.par-roboto-info {
  color: #989eaa;
  text-align: left;
  font-family: Roboto, sans-serif;
  font-size: 17px;
  font-weight: 400;
}

.par-raleway-17 {
  text-align: left;
  font-family: Raleway, sans-serif;
  font-size: 17px;
  font-weight: 400;
}

.div-sep-30 {
  height: 30px;
}

.body-gray {
  background-color: #f3f5f8;
  padding: 1px;
}

.container-body {
  padding-left: 10px;
  padding-right: 10px;
}

.canvas-files {
  background-color: #fff;
  border: 1px solid #eee;
  border-radius: 6px;
  min-height: 300px;
  margin-top: 10px;
  padding-top: 6px;
}

.canvas-files.center {
  text-align: center;
}

.canvas-head {
  background-color: #fff;
  border: 1px solid #eee;
  border-radius: 6px;
  min-height: 40px;
  margin-top: 60px;
  padding-left: 10px;
  padding-right: 10px;
}

.text-folder {
  vertical-align: baseline;
  justify-content: center;
  align-items: center;
  min-height: 0;
  margin-top: 0;
  padding-top: 0;
  font-family: Roboto, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  display: block;
}

.div-header-folder {
  vertical-align: middle;
  margin-top: 0;
  padding-top: 0;
  display: inline-block;
}

.row-file {
  border-bottom: 1px solid #f5f5f5;
  padding: 8px 10px;
}

.icono-file {
  float: left;
  background-color: #fff;
  border: 1px solid #f3f4f5;
  border-radius: 6px;
  margin-right: 6px;
  padding: 2px;
  display: block;
}

.text-file {
  color: #3c3e41;
  vertical-align: baseline;
  justify-content: center;
  align-items: center;
  min-height: 0;
  margin-top: 12px;
  padding-top: 0;
  padding-left: 0;
  font-family: Roboto, sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 30px;
  display: block;
}

.row-check {
  float: right;
  text-align: center;
  background-color: #fff;
  min-width: 0;
  min-height: 0;
  padding-right: 4px;
}

.row-download {
  float: none;
  text-align: center;
  background-color: #fff;
  min-width: 0;
  min-height: 0;
  padding-left: 6px;
  padding-right: 6px;
}

.ico-radio, .ico-download {
  margin-top: 0;
}

.canvas-box {
  background-color: #fff;
  border: 1px solid #eee;
  border-radius: 6px;
  min-width: 300px;
  max-width: none;
  min-height: 150px;
  margin-top: 10px;
  padding-top: 6px;
  display: inline-block;
}

.h1-small {
  color: #39567f;
  text-align: center;
  margin-bottom: 0;
  font-family: Raleway, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.box-middle {
  text-align: left;
  background-color: #fff;
  border: 1px #eee;
  border-radius: 0;
  min-width: 300px;
  max-width: 500px;
  min-height: 150px;
  margin-top: 10px;
  padding-top: 6px;
  display: inline-block;
}

.h1-lema {
  color: #5d5f63;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 4px;
  font-family: Raleway, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 20px;
}

.link {
  color: #414549;
  padding-left: 4px;
  font-family: Roboto, sans-serif;
  font-size: 17px;
  line-height: 17px;
  display: block;
}

.link.left {
  text-align: left;
  padding-left: 0;
  display: block;
}

.image-forbidden {
  float: none;
  margin-right: 0;
  padding-top: 0;
  display: block;
}

.div-left-icon {
  float: left;
  text-align: center;
  order: -1;
  align-self: flex-start;
  display: inline-block;
}

.div-right-text {
  float: right;
  flex: 1;
  align-self: center;
  padding-left: 0;
  display: inline-block;
}

.div-flex-two {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.container-pad-body {
  text-align: center;
  padding-top: 160px;
}

.form-field-number {
  color: #000;
  background-color: #f3faff;
  border: 1px solid #e9f1fc;
  border-radius: 6px;
  min-width: 30px;
  max-width: 20px;
  margin-right: 4px;
  padding: 4px 8px;
  font-family: Roboto, sans-serif;
  font-size: 17px;
  font-weight: 700;
  line-height: 18px;
  display: inline-block;
}

.div-numbers {
  margin-top: 20px;
  display: inline-block;
}

.boton-azul {
  border-radius: 20px;
  min-width: 100px;
}

.boton-azul.float-right {
  float: right;
  text-align: center;
  padding-top: 6px;
  padding-bottom: 6px;
  line-height: 16px;
}

.par-texto-rojo {
  color: #df1e1e;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 400;
  display: none;
}

.row-file-line {
  text-decoration: none;
  display: block;
}

.par-entrar {
  color: #179c17;
  text-align: left;
  padding-left: 4px;
  font-family: Ibmplexsans, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.linkentrar {
  color: #3aa73a;
  text-align: left;
  padding-left: 4px;
  font-family: Ibmplexsans, sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 17px;
  display: block;
}

.boton-cerrar {
  color: #273a4d;
  background-color: #dddfe0;
  border: 1px solid #d5d8db;
  border-radius: 4px;
  min-width: 100px;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 6px 10px;
  font-family: Ibmplexsans, sans-serif;
  font-size: 14px;
  line-height: 15px;
  text-decoration: none;
  display: inline-block;
}

.popup-box {
  background-color: #0000;
  border-radius: 0;
  min-width: 280px;
  max-width: 300px;
  padding-bottom: 12px;
  padding-left: 0;
  padding-right: 0;
  display: inline-block;
}

.boton-blue {
  background-color: #5b6d8b;
  border: 1px #0f5ee0;
  border-radius: 4px;
  min-width: 140px;
  max-width: none;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 6px 10px;
  text-decoration: none;
  display: inline-block;
}

.menufile {
  z-index: 800;
  text-align: center;
  background-color: #6671794a;
  border-radius: 0 0 12px 12px;
  padding-top: 84px;
  display: none;
  position: fixed;
  inset: 0;
  overflow: visible;
}

.link-close-menufile {
  float: right;
}

.popup-header {
  background-color: #b3becf;
  border: 1px solid #9faabe;
  border-bottom: 0 solid #000;
  border-radius: 12px 12px 0 0;
  margin-bottom: 0;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-right: 4px;
}

.app-boton-texto-block {
  color: #fff;
  text-align: left;
  letter-spacing: 1px;
  text-shadow: 1px 1px 1px #28631254;
  margin-left: 8px;
  padding-left: 26px;
  font-family: Ibmplexsans, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  text-decoration: none;
  display: block;
}

.ico-app-boton {
  float: left;
}

.popup-body {
  color: #fff;
  background-color: #fff;
  border: 1px solid #9faabe;
  border-top: 0 solid #41506d;
  border-radius: 0 0 12px 12px;
  padding: 20px 10px;
  box-shadow: 0 7px 8px -1px #2e333f63;
}

.div-boton-line {
  text-align: center;
  margin-bottom: 10px;
}

.winzip {
  z-index: 800;
  text-align: center;
  background-color: #6671794a;
  border-radius: 0 0 12px 12px;
  padding-top: 84px;
  display: none;
  position: fixed;
  inset: 0;
  overflow: visible;
}

.popup-image {
  background-color: #0000;
  border-radius: 0;
  min-width: 280px;
  max-width: 800px;
  padding-bottom: 12px;
  padding-left: 0;
  padding-right: 0;
  display: inline-block;
}

.div-loader-zip {
  margin-bottom: 10px;
}

.image-show {
  border: 1px solid #f2f3f3;
}

.row-head {
  border-bottom: 1px #f5f5f5;
  padding: 8px 10px;
}

.box-image {
  text-align: center;
  min-height: 0;
  padding: 10px 16px;
}

.canvas-head-nopad {
  background-color: #fff;
  border: 1px solid #eee;
  border-radius: 6px;
  min-height: 40px;
  margin-top: 0;
  padding-left: 10px;
  padding-right: 10px;
}

.div-back {
  height: 60px;
  padding-top: 10px;
}

.div-sep-200 {
  height: 200px;
}

.section-header-doc {
  background-color: #3e3f42;
}

.div-back-doc {
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}

.frame-load {
  min-height: 0%;
  display: none;
  position: absolute;
  inset: 46px 0% 0%;
  overflow: auto;
}

.div-page {
  min-height: 900px;
}

.container-body-folder {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
}

.canvas-folder {
  text-align: left;
  background-color: #fff;
  border: 1px solid #eee;
  border-radius: 6px;
  min-height: 40px;
  margin-top: 0;
  padding-left: 10px;
  padding-right: 10px;
}

.div-page-folder {
  min-width: 80%;
  max-width: 680px;
  padding-top: 40px;
  display: inline-block;
}

.div-boton {
  padding-top: 20px;
}

.head-share {
  color: #122d64;
  text-align: left;
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Raleway, sans-serif;
  font-size: 17px;
  font-weight: 500;
  line-height: 26px;
}

.div-head-empresa {
  margin-bottom: 81px;
  display: block;
}

.canvas-empresa {
  text-align: center;
  background-color: #fff;
  border: 1px solid #eee;
  border-radius: 10px;
  flex-flow: wrap;
  min-height: 60px;
  margin-top: 0;
  margin-bottom: 10px;
  padding: 6px 10px;
  display: block;
}

.image-logo {
  float: left;
  border: 1px #f1f4f6;
  border-radius: 0;
}

.h1-empresa {
  color: #6b707a;
  text-align: center;
  flex: 1;
  align-self: flex-end;
  margin-top: 10px;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
}

.div-canvas-creditos {
  padding-top: 140px;
}

.par-creditos {
  color: #aebecf;
  font-family: Roboto, sans-serif;
  font-size: 13px;
}

.par-site {
  color: #aebecf;
  font-family: Roboto, sans-serif;
  font-size: 14px;
}

.link-minicreditos {
  color: #aebecf;
  text-decoration: none;
}

.link-documents {
  color: #aebecf;
}

.body-gray-share {
  background-color: #f0f2f5;
}

.logo-box {
  display: inline-block;
}

.section-down {
  background-color: #dee2e9;
  border-top: 1px solid #dddee0;
  min-height: 0;
  padding-bottom: 40px;
  display: none;
  position: fixed;
  inset: auto 0% 0%;
}

.down-zip {
  float: right;
  background-color: #0e8d05;
  border-radius: 16px;
  min-height: 32px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 4px;
  padding-right: 10px;
  text-decoration: none;
}

.ico-download-base {
  margin-top: 0;
  margin-right: 4px;
}

.down-texto {
  color: #fff;
  font-family: Roboto, sans-serif;
  font-size: 13px;
  line-height: 30px;
  text-decoration: none;
  display: inline-block;
}

.canvas-zip {
  background-color: #fff;
  border: 1px solid #dcdfe4;
  border-radius: 6px;
  min-height: 48px;
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.container-zip {
  padding-left: 10px;
  padding-right: 10px;
}

.par-zip {
  color: #131820;
}

.text-link-show {
  vertical-align: baseline;
  justify-content: center;
  align-items: center;
  min-height: 0;
  margin-top: 0;
  padding-top: 0;
  padding-left: 4px;
  font-family: Roboto, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  display: block;
}

.canvas-show {
  text-align: left;
  background-color: #fff;
  border: 1px solid #eee;
  border-radius: 6px;
  min-height: 40px;
  margin-top: 0;
  padding-top: 4px;
  padding-left: 10px;
  padding-right: 10px;
}

.container-sellos {
  text-align: center;
  margin-bottom: 140px;
  padding-top: 40px;
}

.div-ssl {
  min-width: 160px;
  min-height: 80px;
  display: inline-block;
}

.canvas-enlace {
  text-align: left;
  background-color: #fff;
  border: 1px solid #eee;
  border-radius: 6px;
  min-height: 40px;
  margin-top: 0;
  padding-top: 4px;
  padding-left: 10px;
  padding-right: 10px;
}

.box-empresa {
  min-height: 100px;
}

.div-sep-120 {
  height: 120px;
}

.div-creaditos-page {
  text-align: center;
  margin-top: 140px;
}

.winerror {
  z-index: 800;
  text-align: center;
  background-color: #6671794a;
  border-radius: 0 0 12px 12px;
  padding-top: 84px;
  display: none;
  position: fixed;
  inset: 0;
  overflow: visible;
}

.par-win-texto {
  color: #131820;
  max-width: 300px;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.winmaxsize {
  z-index: 800;
  text-align: center;
  background-color: #6671794a;
  border-radius: 0 0 12px 12px;
  padding-top: 84px;
  display: none;
  position: fixed;
  inset: 0;
  overflow: visible;
}

.text-maximo {
  color: #a8134f;
  margin-top: 20px;
  margin-bottom: 10px;
  padding-top: 0;
  font-family: Roboto, sans-serif;
}

.row-size {
  float: none;
  text-align: center;
  background-color: #fff;
  min-width: 30px;
  min-height: 0;
  display: inline-block;
}

.texto-size {
  color: #3c3e41;
  margin-top: 0;
  padding-top: 0;
  font-family: Roboto, sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 30px;
  display: inline-block;
}

.items-file {
  float: right;
  padding-top: 12px;
}

.link-block {
  text-decoration: none;
  display: block;
}

.row-check-all {
  float: right;
  text-align: center;
  background-color: #fff;
  min-width: 40px;
  min-height: 0;
  padding-top: 12px;
}

.par-no-link {
  color: #db1a00;
  text-align: left;
  font-family: Roboto, sans-serif;
  font-size: 17px;
  font-weight: 400;
}

.ico-download-image {
  float: none;
  margin-top: 0;
}

.row-download-image {
  float: right;
  text-align: center;
  background-color: #fff;
  min-width: 0;
  min-height: 48px;
  padding-top: 12px;
  padding-left: 6px;
  padding-right: 6px;
}

.box-video {
  color: #141418;
  text-align: center;
  vertical-align: top;
  background-color: #272a30;
  border-radius: 8px;
  flex-flow: row-reverse;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 616px;
  min-width: 616px;
  min-height: 416px;
  margin: 16px;
  padding: 6px;
  display: block;
}

.code-embed {
  border: 2px solid #000;
  border-radius: 0;
  display: none;
  position: relative;
  top: 0;
  left: 1px;
  right: 1px;
}

.div-staus-video {
  z-index: 200;
  position: relative;
  top: 0;
}

.text-block {
  color: #fff;
  margin-top: 140px;
  padding-top: 0;
  font-family: Roboto, sans-serif;
}

.status-video {
  color: #fff;
  margin-top: 177px;
  padding-top: 0;
  font-family: Roboto, sans-serif;
  display: inline-block;
}

.box-video-texto {
  box-sizing: border-box;
  color: #fff;
  vertical-align: bottom;
  flex-flow: column-reverse;
  flex: 1;
  justify-content: center;
  align-self: center;
  align-items: center;
  min-width: 0;
  min-height: 0;
  margin-top: 0;
  padding-top: 0;
  font-family: Roboto, sans-serif;
  display: block;
  position: relative;
  top: 182px;
}

.canvas-video {
  background-color: #fff;
  border: 1px solid #eee;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  min-height: 300px;
  margin-top: 10px;
  padding-top: 6px;
  display: flex;
}

.canvas-video.center {
  text-align: center;
}

.par-creditos-files {
  color: #aebecf;
  font-family: Roboto, sans-serif;
  font-size: 13px;
}

.swiper {
  background-color: #f8f8fa;
}

.swiper-wrapper {
  text-align: center;
}

.image-name {
  color: #121314;
  padding-top: 4px;
  padding-bottom: 10px;
  font-family: Roboto, sans-serif;
  font-size: 15px;
  font-weight: 300;
}

@media screen and (max-width: 479px) {
  .div-left-icon {
    flex: 0 auto;
    order: -1;
    align-self: auto;
    display: block;
  }

  .div-right-text {
    flex: 1;
    align-self: center;
    display: block;
  }

  .div-flex-two {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-content: center;
    align-items: center;
  }
}


@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Cabin';
  src: url('../fonts/Cabin-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Cabin';
  src: url('../fonts/Cabin-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Cabin';
  src: url('../fonts/Cabin-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexsans';
  src: url('../fonts/IBMPlexSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexsans';
  src: url('../fonts/IBMPlexSans-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexsans';
  src: url('../fonts/IBMPlexSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexsans';
  src: url('../fonts/IBMPlexSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexsans';
  src: url('../fonts/IBMPlexSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}